<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.samples">
<module_version install_time="1236023870623" last="true" origin="installer" specification_version="1.0.11">
<file crc="2263206766" name="config/Modules/org-netbeans-modules-j2ee-samples.xml"/>
<file crc="3862752496" name="modules/org-netbeans-modules-j2ee-samples.jar"/>
</module_version>
</module>
